.error {
    color: #F00;
    background-color: #FFF;
}

.bb-1 {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.text-lowercase {
    text-transform: lowercase !important;
}

.text-capitalize {
    text-transform: capitalize !important;
}

/*.image-container {*/
/*position: relative;*/
/*width: 100%;*/
/*}*/

.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.image-container:hover .image {
    opacity: 0.3;
}

.image-container:hover .middle {
    opacity: 1;
}

.table-with-input tr td, .table-with-input tr th {
    padding: 0 !important;
    border: 1px solid #a9a9a9 !important;
}

.vertical-middle tr td, .vertical-middle tr th {
    vertical-align: middle !important;
}

.table-with-input tr th input, .table-with-input tr td input {
    border: none !important;
}

.width-10 {
    width: 10%;
}

.width-20 {
    width: 20%;
}

.width-30 {
    width: 30%;
}

.width-60 {
    width: 60%;
}
.color-aaa {
    color: #aaaaaa;
}

/*.content-wrapper{*/
    /*margin-left: 0 !important;*/
/*}*/
.text-18{
    font-size: 18px;
}
code{
     padding: 0;
     font-size: 100%;
}